.self-defense-navbar {
  display: flex;
    justify-content: center;
    background-color: #000;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 2px 5px rgba(0,0,0,.15);
    color: #fff;
    padding: 1%;
    flex-wrap: wrap;
    width: 100%;
    border-bottom: 1px solid grey;
}

.self-defense-container {
  background-color: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  width: 100vw;
  padding-bottom: 20px;
  padding-left:20px;
}

.self-defense-form {
  width: 55vw;
  overflow: hidden;
  background-color: rgba(255,255,255,.95);
  color: #000;
}

.self-defence-post-payment p, .self-defence-post-payment h3 {
  padding: 1% 4%;
}

.self-defense-form-header {
  display: flex;
  flex-direction: column;
}

.self-defense-form-header h1, .self-defense-form-header h2 {
  width: 75%;
  margin: 2% auto;
  text-align: center;
}

.self-defense-header-text {
  margin: 1% 2%;
}

.self-defense-header-text-padding {
  margin: 3% 2% 0;
}

/* .self-defense-form-header p {
  margin: 1% 2%;
} */

.self-defense-red-text {
  color: #eb502e;
}

.self-defense-form-image {
  width: 100%;
}

.self-defence-form-fields-container {
  display: flex;
  flex-direction: column;
  padding: 2%;
}

.self-defense-form-field {
  height: 50px;
}

.self-defense-nearest-studio {
  display: flex;
  flex-direction: row;
}

.self-defense-form-label {
  margin-top: 2%;
}

.self-defense-terms-checkbox {
  display: flex;
  flex-direction: row;
  margin: 2% 0;
}

.self-defense-terms-label {
  margin-left: 5px;
}

.self-defense-button, .self-defense-button:hover {
  background-color: #eb502e;
  color: #fff;
}

.self-defence-post-payment {
    overflow: hidden;
    background-color: rgba(255,255,255,.94);
    width: 65vw;
    margin-top: 10px;
    margin-bottom: 27%;
    color: #000;
}

.self-defence-post-paymnt-header {
  width: 100%;
    position: relative;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.8);
    padding: 10px;
    display: flex;
    justify-content: center;
    text-align: center;
    color: #eb502e;
}

.self-defense-form-field-hidden {
  display: none;
}

#self-defense-terms-and-conditions-modal {
  color: #000;
}

.self-defense-timeline {
  width: 95%;
  margin: 0 auto;
}

.self-defence-timesheet {
    height: 250px;
    overflow-y: auto;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    margin: 0 2%;
}

.self-defence-timesheet::-webkit-scrollbar {
    -webkit-appearance: none;
}

.self-defence-timesheet::-webkit-scrollbar:vertical {
    width: 11px;
}

.self-defence-timesheet::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}


@media only screen and (max-width: 900px) {
  .self-defense-form {
    width: 90%;
  }
  
  .self-defense-form-header h1, .self-defense-form-header h2 {
    width: 100%;
    margin: 2% 1%;
    text-align: left;
  }
  
  .self-defense-container {
    padding-left: 0;  
  }
  
  .self-defence-post-payment {
    width: 95%;
  }
}
